#banner {
  width: 100%;
  height: 600px;
  min-width: 1180px;
  background: url("../image/groupBuying/groupBuyingBanner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 0;
  bottom: 279px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #F54952;
  font-size: 20px;
  position: absolute;
  left: 0;
  bottom: 125px;
}

#patternAnalysis {
  width: 100%;
  min-width: 1180px;
  height: 1000px;
}

#patternAnalysis .pattern {
  height: 462px;
  margin-top: 16px;
  background: url("../image/groupBuying/AnalysisFrame.png") no-repeat;
  background-size: 100% 100%;
}

#patternAnalysis .pattern .patternName {
  display: flex;
  padding: 0 93px;
  justify-content: space-around;
}

#patternAnalysis .pattern .patternName p {
  font-size: 20px;
  line-height: 26px;
  text-align: center;
}

#patternAnalysis .pattern .patternDetail {
  margin-top: 70px;
  display: flex;
  justify-content: space-between;
}

#patternAnalysis .pattern .patternDetail .patternItem {
  width: 224px;
  height: 234px;
  background: rgba(123, 167, 255, 0.2);
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 24px;
  padding: 54px 64px;
}

#patternAnalysis .pattern .patternDetail .patternItem img {
  width: 96px;
  height: 96px;
}

#patternAnalysis .pattern .patternDetail .patternItem p {
  font-size: 20px;
  line-height: 26px;
  text-align: center;
}

#patternAnalysis .pattern .patternDetail .analysis {
  width: 254px;
  box-sizing: border-box;
  margin: auto 0;
}

#patternAnalysis .pattern .patternDetail .analysis p {
  font-size: 20px;
  line-height: 26px;
  text-align: center;
}

#patternAnalysis .pattern .patternDetail .analysis p:nth-of-type(2) {
  margin-top: 32px;
}

#patternAnalysis .pattern .analysisSketch {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

#patternAnalysis .pattern .analysisSketch p {
  width: 224px;
  text-align: center;
  font-size: 20px;
  line-height: 26px;
}

#patternAnalysis .pattern .bottomItem {
  margin-top: 67px;
}

#patternAnalysis .sysIntroduce {
  margin-top: 32px;
  height: 184px;
  padding: 32px;
  box-sizing: border-box;
  background: #FAFCFF;
  border-radius: 8px;
}

#patternAnalysis .sysIntroduce h2 {
  font-size: 24px;
  line-height: 32px;
  color: #0A5AFF;
  font-weight: bold;
}

#patternAnalysis .sysIntroduce p {
  margin-top: 16px;
  font-size: 20px;
  line-height: 36px;
  color: #5E6166;
}

#patternAnalysis .sysIntroduce p span {
  color: #f4454e;
  font-weight: bold;
}

#memberType {
  width: 100%;
  height: 1457px;
  min-width: 1180px;
  background-color: #FAFBFC;
}

#memberType .memberTypeList {
  height: 370px;
  background: #FFFFFF;
  border-radius: 24px;
  margin-bottom: 24px;
  padding: 40px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}

#memberType .memberTypeList img {
  width: 290px;
  height: 290px;
  background: #90AEB6;
  border-radius: 25px;
}

#memberType .memberTypeList .memberDescribe {
  width: 778px;
}

#memberType .memberTypeList .memberDescribe .memberTitle {
  padding: 4px 0 8px 0;
  display: flex;
}

#memberType .memberTypeList .memberDescribe .memberTitle h3 {
  font-size: 28px;
  line-height: 37px;
  font-weight: bold;
}

#memberType .memberTypeList .memberDescribe .memberTitle p {
  display: block;
  height: 31px;
  padding: 0px 14px;
  background: #0A5AFF;
  border-radius: 16px 16px 16px 4px;
  font-size: 16px;
  line-height: 31px;
  text-align: center;
  color: #FFFFFF;
  margin-left: 16px;
}

#memberType .memberTypeList .memberDescribe .memberTitle .TypeHead {
  background: #3BC67B;
}

#memberType .memberTypeList .memberDescribe .memberTitle .consumer {
  background: #FFC300;
}

#memberType .memberTypeList .memberDescribe .memberContent {
  margin-top: 24px;
}

#memberType .memberTypeList .memberDescribe .memberContent h4 {
  font-size: 20px;
  line-height: 26px;
  font-weight: bold;
}

#memberType .memberTypeList .memberDescribe .memberContent h4 span {
  color: #0a5aff;
}

#memberType .memberTypeList .memberDescribe .memberContent p {
  font-size: 16px;
  line-height: 21px;
  color: #8D9199;
  margin-top: 8px;
}

#empowerment {
  width: 100%;
  min-width: 1180px;
  height: 1203px;
}

#empowerment .empowermentList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#empowerment .empowermentList .empowermentItem {
  width: 578px;
  height: 440px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  margin-bottom: 24px;
  padding: 48px 75px 35px 75px;
  box-sizing: border-box;
  text-align: center;
}

#empowerment .empowermentList .empowermentItem h3 {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
}

#empowerment .empowermentList .empowermentItem h3 span {
  color: #0A5AFF;
}

#empowerment .empowermentList .empowermentItem img {
  width: 256px;
  height: 190px;
  margin: 30px auto;
}

#empowerment .empowermentList .empowermentItem .MarketingImg {
  width: 227px;
  height: 190px;
}

#empowerment .empowermentList .empowermentItem .manageImg {
  width: 222px;
  height: 185px;
}

#empowerment .empowermentList .empowermentItem .liveBroadcastImg {
  width: 268px;
  height: 177px;
}

#empowerment .empowermentList .empowermentItem p {
  font-size: 14px;
  line-height: 25px;
  color: #5E6166;
  letter-spacing: -0.1px;
}

#operateSys {
  min-width: 1180px;
  height: 675px;
  background-color: #FAFBFC;
}

#operateSys .operateDetail {
  width: 100%;
  height: 360px;
  margin-top: 16px;
  background-image: url(../image/groupBuying/operateSys.png);
  background-size: 100% 100%;
  position: relative;
}

#operateSys .operateDetail p {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
}

#operateSys .operateDetail p span {
  color: #0a5aff;
}

#operateSys .operateDetail .SupplyChain {
  position: absolute;
  top: 12px;
  left: 148px;
}

#operateSys .operateDetail .sysExploit {
  position: absolute;
  top: 12px;
  right: 126px;
}

#operateSys .operateDetail .team {
  position: absolute;
  top: 164px;
  left: 109px;
}

#operateSys .operateDetail .process {
  position: absolute;
  top: 164px;
  right: 174px;
}

#operateSys .operateDetail .distribution {
  position: absolute;
  bottom: 12px;
  left: 133px;
}

#operateSys .operateDetail .Service {
  position: absolute;
  bottom: 12px;
  right: 126px;
}

#CareerPlatform {
  min-width: 1180px;
  height: 709px;
}

#CareerPlatform .platformList {
  height: 410px;
  background-image: url(../image/groupBuying/CareerPlatform.png);
  background-size: 100% 100%;
  position: relative;
}

#CareerPlatform .platformList .platformItem h3 {
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 3px;
  color: #0A5AFF;
  font-weight: bold;
  text-indent: 15px;
}

#CareerPlatform .platformList .platformItem h4 {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  padding: 5px 0 4px 0;
}

#CareerPlatform .platformList .platformItem p {
  font-size: 18px;
  line-height: 24px;
  color: #8D9199;
}

#CareerPlatform .platformList .zeroRisk {
  position: absolute;
  bottom: 0;
  left: 147px;
}

#CareerPlatform .platformList .easyTransaction {
  position: absolute;
  top: 0;
  left: 332px;
}

#CareerPlatform .platformList .continued {
  position: absolute;
  bottom: 0;
  left: 506px;
}

#CareerPlatform .platformList .saveEnergy {
  position: absolute;
  top: 0;
  left: 691px;
}

#CareerPlatform .platformList .saveMoney {
  position: absolute;
  bottom: 0;
  left: 865px;
}
